<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Confirm Delete Record</title>
<style>  
</style> 
   
</head>
    
<body> 
            
<script type="text/javascript">
function ConfirmDelete(){
if (confirm("Delete Record ?")){
      window.location='delete.php';
}
else {
   // do nothing
}
}
</script>
    
<form method="POST">
    <h1>Delete Record</h1>
    <input type="submit" name="submit" value="Delete" onclick="ConfirmDelete()" />
</form>
    
</body>
</html>